/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
@font-face {
  font-family: 'ValeriaMedium';
  src: url("fonts/valeria-webfonts/Valeria-Medium.woff2") format("woff2"), url("fonts/valeria-webfonts/Valeria-Medium.woff") format("woff"), url("fonts/valeria-webfonts/Valeria-Medium.ttf") format("truetype"); }

@font-face {
  font-family: 'ValeriaReg';
  src: url("fonts/valeria-webfonts/Valeria-Normal.woff2") format("woff2"), url("fonts/valeria-webfonts/Valeria-Normal.woff") format("woff"), url("fonts/valeria-webfonts/Valeria-Normal.ttf") format("truetype"); }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.entry-meta {
  font-size: 16px;
  margin-top: 0.5em; }

/* Social Share buttons */
.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }
